=== debian/control ===
Source: partman-efi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@hp.com>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-efi
XC-Package-Type: udeb
Architecture: ia64
Depends: parted-udeb, partman
Description: Add to partman support for EFI boot partitions
