## partman-efi 8ubuntu2

=== debian/changelog ===
partman-efi (8ubuntu2) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:23:56 +0100

partman-efi (8ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 15:13:18 +0000

partman-efi (7ubuntu2) hoary; urgency=low

  * Update Hebrew branding (thanks, Sivan Green).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  4 Feb 2005 17:22:39 +0000

partman-efi (7ubuntu1) hoary; urgency=low

  * Ubuntu branding.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  9 Dec 2004 15:33:29 +0100
