## partman-efi 11ubuntu3

=== debian/changelog ===
partman-efi (11ubuntu3) feisty; urgency=low

  * Remove gptsync code; parted does this itself now as of version
    1.7.1-3ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  7 Mar 2007 12:57:39 +0000

partman-efi (11ubuntu2) feisty; urgency=low

  * Move sanity-checking scripts from finish.d to check.d.
  * Set maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Feb 2007 20:54:54 +0000

partman-efi (11ubuntu1) feisty; urgency=low

  * On Intel Macs, depend on gptsync-udeb and run gptsync on changed devices
    after committing changes.
  * Automatically use existing EFI system partitions on Intel Macs as EFI
    boot partitions (LP: #38225).
  * Create fat32 EFI partitions with the name "EFI System Partition" by
    default on Intel Macs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jan 2007 13:58:59 +0000

partman-efi (11) unstable; urgency=low

  * Run debconf-updatepo
  * Update Standards-Version to 3.7.2

 -- dann frazier <dannf@debian.org>  Tue, 31 Oct 2006 15:32:39 -0700

partman-efi (10) unstable; urgency=low

  [ Colin Watson ]
  * Build on i386, for i386-based Apple systems; restrict to systems with
    EFI (i.e. /proc/efi or /sys/firmware/efi exist).
  * Try to load efivars module on init to make sure that the kernel has a
    chance to create /proc/efi if appropriate.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 18:37:03 +0200

partman-efi (9) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Colin Watson
    - Remove useless dependency on parted-udeb.
    - Change "new Debian system" to "new system" to help with derivative
      branding.
    - Use 'rm -f' rather than more awkward test-then-remove constructions.
  * Frans Pop
    - Changed dependency from partman to partman-base.
  * dann frazier
    - Update Standards-Version to 3.6.2.2
    - Update my e-mail address in Uploaders

 -- dann frazier <dannf@debian.org>  Fri, 27 Jan 2006 15:00:53 -0700
