=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_testroot
 	dh_clean -k
 	debian/install-rc choose_method
-	debian/install-rc finish.d
+	debian/install-rc check.d
 	debian/install-rc commit.d
 	debian/install-rc init.d
 	debian/install-rc update.d
