=== debian/control ===
Source: partman-efi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-efi

Package: partman-efi
XC-Package-Type: udeb
Architecture: i386 ia64
Depends: partman-base, efi-modules
Description: Add to partman support for EFI boot partitions
