## partman-efi 18ubuntu1

=== debian/changelog ===
partman-efi (18ubuntu1) intrepid; urgency=low

  [ Emmet Hikory ]
  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      intrepid kernels now
  * Also support lpia

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 08 Oct 2008 03:22:41 -0400

partman-efi (18) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:11:08 -0300

partman-efi (17ubuntu2) intrepid; urgency=low

  * Remove efi-modules dependency; it seems to be built into Ubuntu intrepid
    kernels now.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2008 10:56:12 +0100

partman-efi (17ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 May 2008 14:31:13 +0200

partman-efi (17) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 01:04:59 -0300

partman-efi (16) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Polish (pl.po) by Bartosz Fenski
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 09:05:54 -0200

partman-efi (15) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * efi_sync_flag: use single assignment for adding flags.
  * Major whitespace cleanup and a few minor coding style fixes.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:13:31 +0100

partman-efi (14ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Dec 2007 11:28:33 +0000

partman-efi (14) unstable; urgency=low

  [ Colin Watson ]
  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.
  * Add amd64 to supported architectures. Closes: #439660.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Basque (eu.po) by Piarres Beobide
  * Italian (it.po) by Stefano Canepa
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 05 Dec 2007 13:20:33 +0100

partman-efi (13ubuntu2) gutsy; urgency=low

  * init.d/efi: Fix reversed logic affecting ia64 systems (LP: #137501).
  * choose_method/efi/do_option: Make sure no mountpoint is set.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Sep 2007 11:43:48 +0100

partman-efi (13ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - Move sanity-checking scripts from finish.d to check.d.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 May 2007 12:07:44 +0100
