=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Uploaders: dann frazier <dannf@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-efi
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-efi/ubuntu
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-efi
 
 Package: partman-efi
 XC-Package-Type: udeb
-Architecture: i386 ia64
-Depends: partman-base, efi-modules
+Architecture: i386 ia64 amd64 lpia
+Depends: partman-base (>= 114)
 Description: Add to partman support for EFI boot partitions
