## partman-efi 19

=== debian/changelog ===
partman-efi (19) unstable; urgency=high

  * Rebuild with fixed Danish translation

 -- Christian Perrier <bubulle@debian.org>  Fri, 09 Jan 2009 07:59:28 +0100
