=== debian/control ===
Source: partman-efi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Standards-Version: 3.8.1
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-efi

Package: partman-efi
XC-Package-Type: udeb
Architecture: i386 ia64 amd64
Depends: partman-base (>= 114), efi-modules, ${misc:Depends}
Description: Add to partman support for EFI boot partitions
