## partman-efi 23ubuntu1

=== debian/changelog ===
partman-efi (23ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 14:47:11 +0000

partman-efi (22ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:20:13 +0000

partman-efi (21ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
  * Automatically mount the first method=efi filesystem we see on /boot/efi.
    (This replaces previous code in partman-basicfilesystems, which didn't
    work since method=efi partitions don't have an acting_filesystem.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Sep 2010 13:42:45 +0100

partman-efi (20ubuntu2) maverick; urgency=low

  * Drop lpia support.
  * Only create a fat32 partition on Intel Macs; other compliant EFI
    implementations should (as I read it) be able to cope with fat16, and
    the 256MB minimum size of fat32 is inconvenient.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Jun 2010 00:54:08 +0100

partman-efi (20ubuntu1) karmic; urgency=low

  * Resynchronize with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now
    - Also support lpia
  * Require partman-base >= 129 to support a null value for the name.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Jun 2009 15:34:48 +0100
