=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 Standards-Version: 3.8.1
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-efi
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-efi.git
+Vcs-Git: git://git.debian.org/d-i/partman-efi.git
 
 Package: partman-efi
 XC-Package-Type: udeb
