## partman-efi 25ubuntu1.1

=== debian/changelog ===
partman-efi (25ubuntu1.1) precise; urgency=low

  * Use mkdosfs to create FAT filesystems, since libparted cannot handle
    doing that on non-512-sector disks (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Jan 2013 13:23:10 +0000

partman-efi (25ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.
    - On x86 architectures, create EFI system partitions using FAT32 rather
      than FAT16, and require newly-created ones to have a minimum size of
      34091008 bytes.
    - Never format EFI system partitions that already contain a filesystem.
  * Detect existing EFI system partitions more reliably on GPT partition
    tables (LP: #972122, #900245).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:06:07 +0100

partman-efi (24ubuntu3) precise; urgency=low

  * On x86 architectures, create EFI system partitions using FAT32 rather
    than FAT16, and require newly-created ones to have a minimum size of
    34091008 bytes, experimentally verified as the minimum libparted will
    accept (LP: #811485).
  * Never format EFI system partitions that already contain a filesystem
    (LP: #769669).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Mar 2012 14:31:13 +0000

partman-efi (24ubuntu2) oneiric; urgency=low

  * Be case insensitive on matching the name EFI System Partition when 
    detecting existing EFI system partitions.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 15 Aug 2011 18:24:38 +0800

partman-efi (24ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Automatically use existing EFI system partitions on Intel Macs as EFI
      boot partitions.
    - Create fat32 EFI partitions with the name "EFI System Partition" by
      default on Intel Macs.
    - choose_method/efi/do_option: Make sure no mountpoint is set.
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Automatically mount the first method=efi filesystem we see on
      /boot/efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 00:17:35 +0100
