## partman-efi 25ubuntu2.1

=== debian/changelog ===
partman-efi (25ubuntu2.1) quantal; urgency=low

  * Use mkdosfs to create FAT filesystems, since libparted cannot handle
    doing that on non-512-sector disks (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Jan 2013 13:25:11 +0000

partman-efi (25ubuntu2) quantal; urgency=low

  * check.d/efi: Fix parsing bug in code to find the EFI System Partition
    size, spotted by Steve McIntyre.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Sep 2012 18:59:44 +0100
