## partman-efi 25ubuntu4

=== debian/changelog ===
partman-efi (25ubuntu4) raring; urgency=low

  * Depend on dosfstools-udeb for the changes in 25ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jan 2013 18:54:03 +0000

partman-efi (25ubuntu3) raring; urgency=low

  * Use mkdosfs to create FAT filesystems, since libparted cannot handle
    doing that on non-512-sector disks (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jan 2013 18:51:51 +0000
