## partman-efi 25ubuntu6.14.10.1

=== debian/changelog ===
partman-efi (25ubuntu6.14.10.1) utopic-proposed; urgency=medium

  * Enable arm64 builds (LP: #1435663).

 -- dann frazier <dannf@ubuntu.com>  Mon, 23 Mar 2015 23:05:54 -0600

partman-efi (25ubuntu6) trusty; urgency=low

  * Use mkfs.fat rather than mkdosfs if it exists (LP: #1257702).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Dec 2013 14:36:21 +0000
