## partman-efi 36

=== debian/changelog ===
partman-efi (36) unstable; urgency=low

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 17:46:15 +0100

partman-efi (35) unstable; urgency=low

  * Reupload without the git tree in the source package. ;-)

 -- Cyril Brulebois <kibi@debian.org>  Sat, 09 Feb 2013 13:38:04 +0100

partman-efi (34) unstable; urgency=low

  [ Steve McIntyre ]
  * Recognise already-formatted EFI system partitions on msdos-labelled
    disks. Closes: #695048

 -- Steve McIntyre <93sam@debian.org>  Thu, 17 Jan 2013 02:50:13 +0000

partman-efi (33) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Dec 2012 07:29:32 +0100

partman-efi (32) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Nov 2012 11:57:41 +0100

partman-efi (31) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sat, 03 Nov 2012 18:41:06 +0100

partman-efi (30) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Welsh (cy.po) by Dafydd Tomos
  * Greek, Modern (1453-) (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po)
  * Galician (gl.po) by Jorge Barreiro
  * Kannada (kn.po) by Prabodh
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Panjabi (pa.po) by A S Alam
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Karolina Kalic
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Oct 2012 07:23:24 +0200

partman-efi (29) unstable; urgency=low

  * [l10n] Drop use of sublevel 6 and move "recently" added
    strings to the sublevel they pertain to.

  [ Updated translations ]
  * Persian (fa.po)
  * Hindi (hi.po) by Kumar Appaiah
  * Marathi (mr.po) by sampada
  * Traditional Chinese (zh_TW.po) by imacat

 -- Christian Perrier <bubulle@debian.org>  Sat, 06 Oct 2012 17:46:33 +0200

partman-efi (28) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Tomislav Krznar
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Anish A
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Michał Kułach
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Andrei POPESCU
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Martin Bagge / brother
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 28 Sep 2012 07:53:57 +0200

partman-efi (27) unstable; urgency=low

  [ Steve McIntyre ]
  * EFI development work, merging code from Ubuntu
    + format EFI system partition using fat32 on x86/efi, leave fat16 on
      ia64
    + label appropriately
    + check that the EFI system partition is big enough at creation time
    + don't format things that look like existing EFI system partitions,
      reuse them instead
    + fixed a bug in shell variable expansion in lib/partman/lib/base.sh

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 14:58:22 +0200

partman-efi (26) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type
  * Drop Standards-Version, unneeded for udeb-only packages

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:50:32 +0200
