=== debian/control ===
Source: partman-efi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-efi.git
Vcs-Git: git://git.debian.org/d-i/partman-efi.git

Package: partman-efi
Package-Type: udeb
Architecture: i386 ia64 amd64
Depends: partman-base (>= 114), efi-modules, ${misc:Depends}
Description: Add to partman support for EFI boot partitions
