## partman-efi 62ubuntu2

=== debian/changelog ===
partman-efi (62ubuntu2) vivid; urgency=medium

  * Honor preseeding of partman-efi/non_efi_system (and/or don't ask for it
    again if the user has already responded).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 15 Apr 2015 17:53:39 -0500

partman-efi (62ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Only force an EFI system partition on ia64.
  * Allow x86/macs booted in legacy mode to use EFI System partitions.
  * Avoid false warning about being in EFI mode on x86/macs booted in
    legacy mode.

 -- dann frazier <dannf@ubuntu.com>  Mon, 02 Feb 2015 19:01:37 -0700

partman-efi (62) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jan 2015 08:25:36 +0100

partman-efi (61) unstable; urgency=low

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Jan 2015 07:12:17 +0100

partman-efi (60) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Dec 2014 07:53:41 +0100

partman-efi (59) unstable; urgency=medium

  [ Leif Lindholm ]
  * Only display "Force UEFI installation" dialog for x86. Closes: #773311
  * Check ESP size for all architectures.

  [ Steve McIntyre ]
  * Add myself to uploaders.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Dec 2014 07:12:17 +0100

partman-efi (57) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Slovenian (sl.po) by Vanja Cvelbar
  * Ukrainian (uk.po) by Anton Gladky
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Dec 2014 09:01:34 +0100

partman-efi (56) unstable; urgency=medium

  [ Steve McIntyre ]
  * Force umask for /boot/efi in mount options. Closes: #770033. Thanks to
    Marc Deslauriers for the patch.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Michał Kułach
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Nov 2014 09:02:59 +0100

partman-efi (54) unstable; urgency=medium

  [ Steve McIntyre ]
  * Warn the user if we've booted in UEFI mode but we seem to have only
    non-UEFI existing OS installations - give them the option to switch
    the installer to non-UEFI mode from this point forwards so they don't
    break potential dual-boot setup. Closes: #763127

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 16 Nov 2014 08:46:01 +0100

partman-efi (52) unstable; urgency=medium

  [ Steve McIntyre ]
  * Another fix needed to work with the new parted: for the EFI System
    Partition, set the new "esp" flag as well. That will make parted use
    the right GUID for the ESP. Closes: #768788

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Nov 2014 17:43:43 +0100

partman-efi (51) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 09:38:10 +0200

partman-efi (50) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Oct 2014 07:39:28 +0200

partman-efi (49) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 Oct 2014 08:47:31 +0200

partman-efi (48) unstable; urgency=high

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Turkish (tr.po) by Mert Dirik

  [ Cyril Brulebois ]
  * Remove armhf from the list of supported architectures since the
    efi-modules package isn't yet available on the kernel side yet,
    meaning an uninstallable partman-efi package on this architecture.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 28 Sep 2014 23:25:36 +0200

partman-efi (47) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 07:40:07 +0200

partman-efi (46) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:12:28 +0200

partman-efi (45) unstable; urgency=medium

  [ Colin Watson ]
  * Change various strings from "EFI boot partition" to the more standard
    "EFI System Partition", and change the short form from "EFIboot" to
    "ESP" (closes: #739824, LP: #1283493).

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Sep 2014 06:52:18 +0200

partman-efi (44) unstable; urgency=medium

  [ Colin Watson ]
  * Merge changes from Ubuntu to handle non-512-byte logical sectors
    (LP: #1065281):

