## partman-efi 62ubuntu2.1

=== debian/changelog ===
partman-efi (62ubuntu2.1) wily; urgency=medium

  * Follow partman-auto/disk to reuse the ESP. (LP: #1512589) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 03 Nov 2015 14:51:37 +0800
