## partman-efi 67

=== debian/changelog ===
partman-efi (67) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Apr 2015 14:43:40 +0200

partman-efi (66) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Mar 2015 07:54:39 +0100

partman-efi (65) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 17:31:54 +0100

partman-efi (64) unstable; urgency=medium

  [ dann frazier ]
  * Avoid false warning about being in EFI mode on x86/macs booted in
    legacy mode. Closes: #776782

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Feb 2015 06:57:28 +0100

partman-efi (63) unstable; urgency=low

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Feb 2015 06:58:06 +0100
