=== debian/control ===
Source: partman-efi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-efi.git
Vcs-Git: git://anonscm.debian.org/d-i/partman-efi.git

Package: partman-efi
Package-Type: udeb
Architecture: i386 ia64 amd64 arm64
Depends: partman-base (>= 114), efi-modules, dosfstools-udeb, ${misc:Depends}
Description: Add to partman support for EFI System Partitions
