## partman-efi 71ubuntu1

=== debian/changelog ===
partman-efi (71ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Remove efi-modules dependency; it seems to be built into Ubuntu
      kernels now.
    - Require partman-base >= 129 to support a null value for the name.
    - Only force an EFI system partition on ia64.
    - Allow x86/macs booted in legacy mode to use EFI System partitions.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 11:00:33 -0500

partman-efi (71) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Aug 2015 11:06:24 +0200

partman-efi (70) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Jul 2015 06:53:27 +0200

partman-efi (69) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 May 2015 11:19:38 +0200

partman-efi (68) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by sampada

 -- Christian Perrier <bubulle@debian.org>  Tue, 05 May 2015 09:03:53 +0200

partman-efi (62ubuntu3) xenial; urgency=medium

  * Follow partman-auto/disk to reuse the ESP. (LP: #1512589) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 03 Nov 2015 14:51:37 +0800
