=== debian/control ===
Source: partman-efi
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-efi.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/partman-efi.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-efi/ubuntu

Package: partman-efi
XC-Package-Type: udeb
Architecture: i386 ia64 amd64 arm64
Depends: partman-base (>= 129), dosfstools-udeb, ${misc:Depends}
Description: Add to partman support for EFI System Partitions
